Author Topic: MOVED: need zinio version 2.2.1 or lower.  (Read 1107 times)

Offline PierreP

  • WD FAQ Maker
  • Administrator
  • SuperHero Member
  • *****
  • Posts: 2026
  • Country: cr
  • Everything is Relative
    • View Profile
  • Device: iPhone 3G
  • My Computer: Windows